PXNJ(1)

NAME
pxnj - manual page for pxnj 1.1

SYNOPSIS
pxnj [OPTIONS]...

DESCRIPTION
Basic neighbour-joining tree maker. This will take fasta, fastq, phylip, and nexus inputs from a file or STDIN.

OPTIONS

-s, --seqf=FILE
    input sequence file, STDIN otherwise

-o, --outf=FILE
    output newick file, STOUT otherwise

-n, --nthreads=INT
    number of threads, default=1

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph F. Walker, Joseph W. Brown, Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2015-2020 FePhyFoFum License GPLv3